/** HIDE UNFILLED **/
ins.adsbygoogle[data-ad-status="unfilled"] {
    display: none !important;
}
/** HIDE UNFILLED **/

/** Z-INDEX **/
.z-index img {
	z-index:999 !important;
  position:relative;
}
/** Z-INDEX **/

/** MENU **/
.main-menu li.deeper.parent > ul li > *:not(ul):not(div) {
margin:10px 0px;
}

/** VIDEO STYLING **/
.square-video .ba-video-wrapper {
  padding-bottom:100%;
  border-radius:20px;
}
/** VIDEO STYLING **/

/** MENU MOBILE **/
@media (max-width:1024px) {
.ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li {
    margin-left: 0;
    margin-bottom: 20px;
}
}
/** MENU MOBILE **/


/** KNOCKOUT TEXT **/
.knockout-text .ba-counter >span,
.knockout-text .ba-countdown > span > span:first-child,
.knockout-text .content-text *,
.knockout-text .headline-wrapper > * {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(https://sub.phanes.co.uk/images/home/about-us.gif);
    transform: translate3d(0, 0, 0);
}
/** KNOCKOUT TEXT **/

/** FREE STUFF **/

.fullscreen-post.intro-post-wrapper {
border-radius:20px !important;
border:6px solid #000 !important;
}

/** FREE STUFF **/

/** HEADINGS **/

.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5, .h6, h6 {
margin-bottom:10px !important;
}

:root {
color-scheme:dark;
}


/** STORE **/

/* PRODUCT LIST CONTAINER */
.product-list .ba-blog-post-content {display:flex;padding-right: 5px;}
@media(max-width:600px) {
.product-list .ba-blog-post-content {
    padding-left:5px;
}
}
.product-list .ba-blog-post-product-options-wrapper {display:inline-flex;}
.product-list .ba-blog-post-title-wrapper {display:inline-flex !important;width:25%;align-items:center;}
.product-list .ba-blog-post-fields .ba-blog-post-field-title {margin-right:0px;text-align:center;font-size:16px;font-weight:700;color:#000;}
.product-list .ba-blog-post-fields {display:flex;width:50%;flex-wrap:wrap !important;}
.product-list .ba-blog-post-field-row {flex-direction:column;width:100%;align-items: center;justify-content: center;margin-bottom: 0px !important;}
.product-list .ba-blog-post-fields .ba-blog-post-field-row-wrapper {flex-direction: row;width:100%;}
.product-list .ba-blog-post-fields .ba-blog-post-field-value {text-align: center;flex-grow:0;}
.product-list .ba-blog-post-add-to-cart-wrapper {width:25%;order:6;}
@media (max-width: 1024px){
        .ba-item-categories .ba-classic-layout .ba-blog-post,
        .ba-item-blog-posts .ba-classic-layout .ba-blog-post,
        .ba-item-search-result .ba-classic-layout .ba-blog-post,
        .ba-item-post-navigation .ba-classic-layout .ba-blog-post,
        .ba-item-related-posts .ba-classic-layout .ba-blog-post,
        .ba-item-recent-posts .ba-classic-layout .ba-blog-post {
            flex-direction: row !important;
        }
}
.ba-blog-post-fields .ba-blog-post-field-value .ba-blog-post-field-checkbox-value {
    justify-content: center !important;
}
/* PRODUCT TITLE */
@media(max-width:600px) {
  .ba-blog-post-title {
  font-size:18px !important;
  margin-bottom:0px !important;
  }
}
@media(max-width:400px) {
  .ba-blog-post-title {
  font-size:16px !important;
  }
}
/* ADD TO CART PRICE TEXT */
.ba-blog-post-add-to-cart-price {
align-items:flex-end !important;
}
@media(max-width:700px) {
.ba-blog-post-add-to-cart-price {
font-size:15px !important;
}
}
@media(max-width:400px) {
.ba-blog-post-add-to-cart-price {
font-size:14px !important;
}
}
/* PRODUCT IMAGE LIST LAYOUT */
@media (max-width: 600px) {
.ba-blog-post-image {
    display:none !important;
}
}
/* PRODUCT IMAGE SINGLE PRODUCT PAGE */
.ba-item-product-slideshow .ba-slideshow {
border-radius: 20px;
}
/* ADD TO CART BUTTON */
.ba-blog-post-add-to-cart:before {
font-family: "Font Awesome 5 Free"; 
font-weight: 900; 
content: "\f217";
color:#fff !important;
padding-right:6px;
}
@media(max-width:1248px) {
.ba-blog-post-add-to-cart:before {
font-size:18px !important;
}
}
@media(max-width:1248px) {
  .ba-blog-post-add-to-cart {
    font-size:0px !important;
    height:24px;
    width:22px;
    line-height:24px;
  }
}
@media (max-width: 768px) {
.ba-blog-post-add-to-cart-button {
    margin-top: 0px;
}
}
@media (max-width: 768px) {
.ba-blog-post-add-to-cart {
  padding-left:12px !important;
  padding-right:12px !important;
}
}
@media (max-width: 400px) {
.ba-blog-post-add-to-cart {
  padding-left:8px !important;
  padding-right:8px !important;
}
}
/** PRODUCT FILTERS **/
.ba-item-fields-filter .ba-fields-filter-wrapper.horizontal-filter-bar .ba-field-filter {border:2px solid #000;border-radius:5px;}

/** STORE TITLE **/
.intro-post-wrapper .intro-post-title-wrapper {margin-left:0px;}

/* HIDE LIST LAYOUT MOBILE */
@media(max-width:998px) {
#item-15003687280 .ba-blog-post-field-row[data-id="item-16969492658370"] {
    display: none;
}
}
@media(max-width:920px) {
#item-15003687280 .ba-blog-post-field-row[data-id="item-16969488998400"] {
  display:none;
  }
}
@media(max-width:790px) {
  #item-15003687280 .ba-blog-post-field-row[data-id="item-16969407787540"] {
    display:none;
  }
}
/* MOBILE GRID LIST LAYOUT */
@media(max-width:900px) {
.product-list .ba-blog-post-fields {width:40%;}
}
@media(max-width:900px) {
.product-list .ba-blog-post-add-to-cart-wrapper {width:30%;}
}
@media(max-width:900px) {
.product-list .ba-blog-post-title-wrapper {width:30%;}
}
@media(max-width:700px) {
.product-list .ba-blog-post-fields {width:20% !important;}
}
@media(max-width:700px) {
.product-list .ba-blog-post-add-to-cart-wrapper {width:40% !important;}
}
@media(max-width:700px) {
.product-list .ba-blog-post-title-wrapper {width:40% !important;}
}


/* AUDIO PLAYER */
audio::-webkit-media-controls-current-time-display, audio::-webkit-media-controls-time-remaining-display, audio::-webkit-media-controls-timeline, audio::-webkit-media-controls-mute-button {display:none !important;}

audio::-internal-media-controls-overflow-button {display:none !important;}
audio::-internal-media-controls-overflow-button input[type="button"]  {display:none !important;}
button.play-btn {
    background: transparent !important;
    color: #000;
    border-radius: 50px;
    border: 2px solid #000;
    width: 42px;
    height: 42px;
    padding: 0px !important;
    text-align: center;
    padding-left: 1px !important;
    font-size: 18px;
}